/****** MODALE DE FILTRES _ MODIF.PAR BENJAMIN GIBERT ******/



/*taille du loader des filtres*/
#wpfOverlayText {
    font-size: 25px
}

.rdv-gallery-container {
	width: 100%;
	z-index: 3;
}

.woocommerce-ordering {
display: none;
}

.orderby {
	display: none;
}

/************************************/


/*/////////////////////  CUSTOMER ASSURANCE SECTION  //////////////////////*/
/*****************************************************************/

.reassurance {
        width:  100%;
        margin: 90px auto;
}

.reassurance_list {
        display: flex;
        flex-direction: row;
        width:  100%;
        justify-content: center;
        margin: auto;

}

.reassurance_list_item {
        padding:  0 50px;
        display: flex;
        flex-direction: column;
	min-width: 30%;
}

.reassurance_list_item--1, .reassurance_list_item--2 {
        border-right: 1px solid black;
}

.reassurance_list_item h6 {
        margin: 0 auto 22px auto;
}

.reassurance_list_item p {
        margin: 0 auto;
	text-align: center;
}

.reassurance_newsletterLink {
	text-decoration: underline;
	margin: auto;
}

/*Responsive */

@media (max-width: 768px) {
        .reassurance  {
	margin: 45px auto;
}
        .reassurance_list {
                flex-direction: column;
        }

        .reassurance_list_item--1, .reassurance_list_item--2 {
                border-right: none;
                border-bottom: 1px solid black;
        }

	
        .reassurance_list_item {
		width: 100%;
               padding:  20px 0;
        }

        .reassurance_list {
                width:  70%;
        }
.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right .box__price {
text-align: left;
}

.hero-home-slider {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	row-gap: 45px;
	margin: 0 45px;
}

}

/*****************************************************************/




/*////////////////////// HERO HOME SLIDER ///////////////////////*/
/*****************************************************************/




/****** HERO HOME SLIDER ******/

.hero-home {
 /*  margin-bottom: 16vh; */ 
}


.hero-home-slider__left, 
.hero-home-slider__right {
    flex-grow: 1;
    position: relative;
}

.hero-home-slider__left a::before, 
.hero-home-slider__right a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.hero-home .hero-home-slider .img-container   img {
    width: 100%;
    height: auto;
    max-width: 100%;
}

/* Responsive */

@media (min-width: 768px) {
   /* .hero-home-slider {       
        flex-direction: row;
        align-items: flex-start;
        justify-content: space-between;
        width: 100%;
        height: auto;
    }*/
.hero-home-slider {
         width: 80%;
         display: flex;
         margin: auto;
         flex-direction: row;
         justify-content: space-around;
         gap: 10%;
}

    .hero-home-slider__left,
    .hero-home-slider__right  {
        flex-basis: 50%;
        width: 50%;
    } 
    
}


/*////////////////////////  ALL GALLERIES  ///////////////////////*/
/*****************************************************************/
.home-story .entry-content {
	margin: 45px 0;
}

.home-story .entry-content .our-story-textBloc {
	width: 100%;
}

.home-story .entry-content .our-story-textBloc p {
text-align: justify;
}

.home-story .entry-content img {
aspect-ratio: 3/4;
height: auto;
}

.aboutGrid {
	display: grid;
        grid-template-columns: 1fr 1fr;
	gap: 45px;
}

@media (max-width: 768px) {
.aboutGrid {
        display: flex;
	flex-direction: column;
        gap: 45px;
}

.home-page-section h2 {
        font-size: 1.6rem;
}

}


}
.home-page-section {
	margin: 90px auto;
}

.home-page-section h2 {
	margin-bottom: 45px;
}

.rdv-gallery-container {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: flex-start;
    /*gap: 40px;*/
}

/* OLD - Full Screen Products item sur Mobile */

/*.rdv-gallery-container .rdv-gallery-item {
    flex-basis: 100%;
    width: 100%;
    margin-bottom: 30px;
}*/


.rdv-gallery-container .rdv-gallery-item {
    flex-basis: calc(50% - (20px / 2));
    width: calc(50% - (20px / 2));
    height: 100%;
    margin-bottom: 10px;
}

.rdv-gallery-container .rdv-gallery-item:nth-child(odd) {
    margin-right: 10px;
}

.rdv-gallery-container .rdv-gallery-item:nth-child(even) {
    margin-left: 10px;
}


.related-products-block .upsells.products ul.products .rdv-gallery-item figure.box,
.related-products-block .related.products ul.products .rdv-gallery-item figure.box,
.rdv-gallery-container .rdv-gallery-item figure.box {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.related-products-block .upsells.products ul.products .rdv-gallery-item figure.box a::after,
.related-products-block .related.products ul.products .rdv-gallery-item figure.box a::after,
.rdv-gallery-container .rdv-gallery-item figure.box a::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 90;
}
 


/* Image Container */

.related-products-block .upsells.products ul.products .rdv-gallery-item .box .rdv-box-content .rdv-img-container,
.related-products-block .related.products ul.products .rdv-gallery-item .box .rdv-box-content .rdv-img-container,
.rdv-gallery-container .rdv-gallery-item .box .rdv-box-content .rdv-img-container {
    position: relative;
    width: 100%;
    height: 100%;
    aspect-ratio: 2 / 3;
    overflow: hidden;
} 

.related-products-block .upsells.products ul.products .rdv-gallery-item .box .rdv-box-content .rdv-img-container img,
.related-products-block .related.products ul.products .rdv-gallery-item .box .rdv-box-content .rdv-img-container img,
.rdv-gallery-container .rdv-gallery-item .box .rdv-box-content .rdv-img-container img {
    width: 100%;
    height: 100% !important;
    position: relative;    
}
 
.related-products-block .upsells.products ul.products .rdv-gallery-item .rdv-img-container img.first,
.related-products-block .related.products ul.products .rdv-gallery-item .rdv-img-container img.first,
.rdv-gallery-container .rdv-gallery-item .rdv-img-container img.first {
    position: relative;
    opacity: 1;
    z-index: 60;
    transition: opacity 2s ease-out;
} 



/* S’applique UNIQUEMENT si le périphérique supporte le hover */
@media (hover: hover) and (pointer: fine) {

	.related-products-block .upsells.products ul.products .rdv-gallery-item .box:hover .rdv-img-container img.first,
	.related-products-block .related.products ul.products .rdv-gallery-item .box:hover .rdv-img-container img.first,
	.rdv-gallery-container .rdv-gallery-item .box:hover .rdv-img-container img.first {
    	opacity: 0;
	}

	 .related-products-block .upsells.products ul.products .rdv-gallery-item .box:hover .rdv-box-content .my-container, 
	 .related-products-block .related.products ul.products .rdv-gallery-item .box:hover .rdv-box-content .my-container,
 	 .rdv-gallery-container .rdv-gallery-item .box:hover .rdv-box-content .my-container {
     	opacity: 1;
     	z-index: 70;
     	transition: opacity 2s ease-out;
 	}
	
	.related-products-block .upsells.products ul.products .rdv-gallery-item .box:hover .rdv-box-content .my-container, 
 	.related-products-block .related.products ul.products .rdv-gallery-item .box:hover .rdv-box-content .my-container,
 	.rdv-gallery-container .rdv-gallery-item .box:hover .rdv-box-content .my-container {
     	opacity: 1;
     	z-index: 70;
     	transition: opacity 2s ease-out;
	}

	.related-products-block .related.products ul.products .rdv-gallery-item:hover figure.box figure-caption,
 	.related-products-block .related.products ul.products .rdv-gallery-item:hover figure.box figure-caption,
 	.home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item:hover figure.box figure-caption {
     	background-color: rgba(255, 255, 255, 0.7);
     	opacity: 1;
     	position: absolute;
     	bottom: 0;   
 	}

	.related-products-block .related.products ul.products .rdv-gallery-item figure.box figure-caption,
 	.related-products-block .related.products ul.products .rdv-gallery-item figure.box figure-caption,
 	.home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item figure.box figure-caption {
     	bottom: -60px;
     	opacity: 0;
	}
} 

.related-products-block .upsells.products ul.products .rdv-gallery-item .rdv-img-container .my-container,
.related-products-block .related.products ul.products .rdv-gallery-item .rdv-img-container .my-container,
.rdv-gallery-container .rdv-gallery-item .rdv-img-container .my-container {
    position: absolute;
    top: 0;
    left: 0;
    transition: opacity 2s ease-out;
    z-index: 50;
    opacity: 0;
    width: 100%;
}

 @media (hover: none) and (pointer: coarse) {
	.related-products-block .related.products ul.products .rdv-gallery-item figure.box figure-caption,
  	.related-products-block .related.products ul.products .rdv-gallery-item figure.box figure-caption,
  	.home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item figure.box figure-caption {
      	background-color: rgba(255, 255, 255, 0.7);
      	opacity: 1;
      	position: absolute;
      	bottom: 0;
	z-index: 90;   
  }

} 



/* Zone Prix */
.related-products-block .upsells.products ul.products .rdv-gallery-item figure.box figure-caption,
.related-products-block .related.products ul.products .rdv-gallery-item figure.box figure-caption,
.rdv-gallery-container .rdv-gallery-item figure.box figure-caption {
    position: relative;
    width: 100%;
/*    height: 80px;*/
    padding: 5px 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    text-transform: uppercase;
}


.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left,
.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right {
    line-height: 12px !important;
}

.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left span,
.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left strong {
    font-size: 10px !important;
    letter-spacing: 1px;
    line-height: 12px !important;
}


.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right .box__price {
    font-size: 10px !important;
    letter-spacing: 1px;
    line-height: 12px !important;
    font-family: 'GSN-Regular', sans-serif;
    display: block;
    text-align: right;
    width: 100%;
}


.home-actus.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption {
    justify-content: center;
}


/*//////////////HOME GALLERY - HIGHLIGHTED PRODUCTS //////////////*/
/*****************************************************************/

.home.rdv-gallery .rdv-gallery-container {
    margin-bottom: 16vh;
}


/* Zone Prix */
.related-products-block .related.products ul.products .rdv-gallery-item figure.box figure-caption,
.related-products-block .related.products ul.products .rdv-gallery-item figure.box figure-caption,
.home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item figure.box figure-caption {
    position: absolute;
/*    bottom: -60px;*/
    left: 0;
    background-color: rgba(255, 255, 255, 0.7);
    transition: all .3s ease-out;
    z-index: 100;
    padding: 5px 10px;
}

.home-page.rdv-gallery-container .rdv-gallery-item figure.box figure-caption {
    position: relative;
    width: 100%;
   /* height: 80px; */
    padding: 5px 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    text-transform: uppercase;
}


.home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left span,
.home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left strong {
    font-size: 10px !important;
    letter-spacing: 1px;
    line-height: 12px !important;
}

.home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left,
.home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right {
    line-height: 12px !important;
}


/*/////////////////////  RELATED PRODUCTS  //////////////////////*/
/*****************************************************************/

.related-products-block .upsells.products ul.products,
.related-products-block .related.products ul.products {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: nowrap;
    overflow-x: scroll;
}

.related-products-block .upsells.products ul.products .rdv-gallery-item,
.related-products-block .related.products ul.products .rdv-gallery-item {
    flex-basis: calc(50% - (20px / 2));
    width: calc(50% - (20px / 2));
    height: 100%;
    min-width: calc(50% - (20px / 2));
}

.related-products-block .rdv-gallery-item {
    margin-left:  calc(20px / 2);
    margin-right: calc(20px / 2);
}

.related-products-block .rdv-gallery-item:first-child {
    margin-right: calc(20px / 2);
    margin-left: 0;
}


.related-products-block .rdv-gallery-item:last-child {
    margin-left:  calc(20px / 2);
    margin-right: 0;
}


.related-products-block .upsells.products h2,
.related-products-block .related.products h2 {
    font-family: "GSN-Medium", sans-serif;
    font-weight: 600 !important;
    letter-spacing: 3px !important;
    font-size: 18px !important;
}

/* Suppression du block Related products si prdouits dans block Upsell */
.related-products-block section.upsells + .related-products-block section.related {
    display: none;
}

/* Zone prix */

.related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-left span,
.related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-left strong,
.related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-left span,
.related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-left strong {
    font-size: 10px !important;
    letter-spacing: 1px;
    line-height: 12px !important;
}

.related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-right .box__price,
.related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-right .box__price {
    font-size: 10px !important;
    letter-spacing: 1px;
    line-height: 12px !important;
    font-family: 'GSN-Regular', sans-serif;
}


.related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-left,
.related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-left,
.related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-left,
.related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-left,
.related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-right,
.related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-right {
    line-height: 12px !important;
}

.related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption {
/*    gap: 1rem; */
}

.related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-right,
.related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-right {
    flex-basis: 100%;
    width: 100%;
}

.related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-left,
.related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-left {
    flex-basis: 100%;
    width: 100%;
}

.related-products-block .upsells.products ul.products .rdv-gallery-item figure.box figure-caption,
.related-products-block .related.products ul.products .rdv-gallery-item figure.box figure-caption {
    padding: 4px 10px;
}


.item-out-of-stock {
    font-size: 12px;
    color: black;
    text-transform: initial;
    letter-spacing: 1px;
}

.item-out-of-stock + .amount {
    display: none;
}



/* Responsive */

@media all and (min-width: 768px) {
    /*.home.rdv-gallery .home-page*/
    .rdv-gallery-container .rdv-gallery-item {
        flex-basis: calc(50% - (40px / 2));
        width: calc(50% - (40px / 2));
        height: 100%;
    }
    
    .rdv-gallery-container .rdv-gallery-item:nth-child(odd) {
        margin-right: 20px;
    }
    
    .rdv-gallery-container .rdv-gallery-item:nth-child(even) {
        margin-left: 20px;
    }

    .related-products-block .upsells.products ul.products .rdv-gallery-item figure.box figure-caption,
    .related-products-block .related.products ul.products .rdv-gallery-item figure.box figure-caption,
    .rdv-gallery-container .rdv-gallery-item figure.box figure-caption,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item figure.box figure-caption {       
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        height: 60px;
        gap: 2rem;
    }


    /* Zone Prix */
    
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item figure.box figure-caption {   
        padding: 5px 20px;
    }

    .related-products-block .related.products ul.products .rdv-gallery-item figure.box figure-caption,
    .related-products-block .related.products ul.products .rdv-gallery-item figure.box figure-caption {
        padding: 5px 10px;
    }

    .related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-right,
    .related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-right {
        flex-basis: 60px;
        width: 60px;
    }
    
    .related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-left,
    .related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-left {
        flex-basis: calc(100% - 60px);
        width: calc(100% - 60px);
    }
    
    .item-out-of-stock {
        font-size: 13px;
    }


    /* Related - 3 col */

    .related-products-block .upsells.products ul.products,
    .related-products-block .related.products ul.products {
        flex-direction: row;
        overflow-x: scroll;
    }

    .related-products-block .upsells.products ul.products .rdv-gallery-item,
    .related-products-block .related.products ul.products .rdv-gallery-item {
        flex-basis: calc(50% - (40px / 2));
        width: calc(50% - (40px / 2));
        height: 100%;
        min-width: calc(50% - (40px / 2));
    }

    .related-products-block .rdv-gallery-item {
        margin-left:  calc(40px / 2);
        margin-right: calc(40px / 2);
    }

    .related-products-block .rdv-gallery-item:first-child {
        margin-right: calc(40px / 2);
        margin-left: 0;
    }
    
    .related-products-block .rdv-gallery-item:last-child {
        margin-left:  calc(40px / 2);
        margin-right: 0;
    }
     
    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left span,
    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left strong,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left span,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left strong {
        font-size: 13px !important;
        letter-spacing: 1px;
        line-height: 14px !important;
    }
      
    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right .box__price,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right span,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right strong {
        font-size: 14px !important;
        letter-spacing: 1px;
        line-height: 15px !important;
        font-family: 'GSN-Regular', sans-serif;
        
    }
    
    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right .box__price,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right {        
        line-height: 15px !important;
    }
   
    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left,
    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left {        
        line-height: 14px !important;
    }

    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right,
    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right {        
        flex-basis: 100px;
    }

    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left,
    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left {        
        flex-basis: calc(100% - 100px);
    }

    .related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-left span,
    .related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-left strong,
    .related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-left span,
    .related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-left strong {
        font-size: 12px !important;
        letter-spacing: 1px;
        line-height: 12px !important;
    }
     
    .related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-right .box__price,
    .related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-right .box__price {
        font-size: 12px !important;
        letter-spacing: 1px;
        line-height: 14px !important;
        font-family: 'GSN-Regular', sans-serif;
    }

    .related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-right,
    .related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-right,     
    .related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-left,
    .related-products-block .upsells.products ul.products .rdv-gallery-item .box figure-caption .box-left,
    .related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-left,
    .related-products-block .related.products ul.products .rdv-gallery-item .box figure-caption .box-left {        
        line-height: 13px !important;
    }
 
}

@media all and (min-width: 1024px) {

    /* 3 colonnes dès 1024px sur homepage */

    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item {
        flex-basis: calc(33.333% - (40px * 2 / 3));
        width: calc(33.333% - (40px * 2 / 3));
        height: 100%;
    }
   
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item:nth-child(odd),   
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item:nth-child(even) {
        margin-right: 0;
        margin-left: 0;
    }

    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item:nth-child(3n + 1) {
        margin-right: calc((40px * 2 / 3));
    }

    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item:nth-child(3n + 2) {
        margin-left:  calc((40px * 2 / 3) / 2);
        margin-right: calc((40px * 2 / 3) / 2);
    }

    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item:nth-child(3n + 3) {
        margin-left:  calc((40px * 2 / 3));
    }
    
    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right,
    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right {        
        flex-basis: 120px;
        text-align: right;
        display: block;
    }

    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left,
    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left {        
        flex-basis: calc(100% - 120px);
    }

    .home-actus.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left {        
        flex-basis: 100%;
    }

    /* 2 colonnes Pour les actus */

    .home-actus.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item {
        flex-basis: calc(50% - (40px / 2));
        width: calc(50% - (40px / 2));
        height: 100%;
    }
    
    .home-actus.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item:nth-child(odd) {
        margin-left: 0;
        margin-right: calc(40px / 2);
    }   

    .home-actus.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item:nth-child(even) {
        margin-left: calc(40px / 2);
        margin-right: 0;
    }

   
    .related-products-block .upsells.products ul.products .rdv-gallery-item,
    .related-products-block .related.products ul.products .rdv-gallery-item {
        flex-basis: calc(33.333% - (40px * 2 / 3));
        width: calc(33.333% - (40px * 2 / 3));
        height: 100%;
        min-width: calc(33.333% - (40px * 2 / 3));
    }

    .related-products-block .rdv-gallery-item {
        margin-left:  calc((40px * 2 / 3) / 2);
        margin-right: calc((40px * 2 / 3) / 2);
    }

    .related-products-block .rdv-gallery-item:first-child {
        margin-right: calc((40px * 2 / 3) / 2);
        margin-left: 0;
    }
    
    .related-products-block .rdv-gallery-item:last-child {
        margin-left:  calc((40px * 2 / 3) / 2);
        margin-right: 0;
    }
}



@media all and (min-width: 1200px) {
    /* 3 colonnes sur 1200px gallery avec sidebar */
    .rdv-gallery-container .rdv-gallery-item {
        flex-basis: calc(33.333% - (40px * 2 / 3));
        width: calc(33.333% - (40px * 2 / 3));
        height: 100%;
    }
   
    .rdv-gallery-container .rdv-gallery-item:nth-child(odd),   
    .rdv-gallery-container .rdv-gallery-item:nth-child(even) {
        margin-right: 0;
        margin-left: 0;
    }

    .rdv-gallery-container .rdv-gallery-item:nth-child(3n + 1) {
        margin-right: calc((40px * 2 / 3));
        margin-left: 0;
    }

    .rdv-gallery-container .rdv-gallery-item:nth-child(3n + 2) {
        margin-left:  calc((40px * 2 / 3) / 2);
        margin-right: calc((40px * 2 / 3) / 2);
    }

    .rdv-gallery-container .rdv-gallery-item:nth-child(3n + 3) {
        margin-left:  calc((40px * 2 / 3));
        margin-right: 0;
    }

       /* Related Products 4 colonnes sur 1200px gallery avec sidebar */
    .related-products-block .upsells.products ul.products .rdv-gallery-item, 
    .related-products-block .related.products ul.products .rdv-gallery-item {
        flex-basis: calc(25% - (30px * 3 / 4) + ((40px / 4) / 2));
        width: calc(25% - (30px * 3 / 4) + ((40px / 4) / 2));
        height: 100%;
        min-width: calc(25% - (30px * 3 / 4) + ((40px / 4) / 2));
    }   

    .related-products-block .rdv-gallery-item,
    .related-products-block .rdv-gallery-item:nth-child(2) {
        margin-left:  calc(((30px * 3 / 4) / 2) + ((40px / 4) / 2));
        margin-right: calc(((30px * 3 / 4) / 2) + ((40px / 4) / 2));
    }

    .related-products-block .rdv-gallery-item:first-child {
        margin-right: calc(((30px * 3 / 4) / 2) + ((40px / 4) / 2));
        margin-left: 0;
    }
    
    .related-products-block .rdv-gallery-item:last-child {
        margin-left:  calc(((30px * 3 / 4) / 2) + ((40px / 4) / 2));
        margin-right: 0;
    }

}


@media all and (min-width: 1600px) {

    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right,
    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-right {        
        flex-basis: 90px;
        text-align: right;
        display: block;
    }

    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left,
    .rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left,
    .home.rdv-gallery .home-page.rdv-gallery-container .rdv-gallery-item .box figure-caption .box-left {        
        flex-basis: calc(100% - 90px);
    }
    
}


@media all and (min-width: 1024px) {
    nav.woocommerce-pagination {
        --width-cat: 250px;
        /*margin-left: var(--width-cat);*/
    }
}



/* ZOOM DES IMAGES */

#productOverlayJump img {
    width: 98%;
}
